Follow-up Comment #25, bug #13498 (project freeciv):

I will try to install a 2.1.9 version.  This bug is supposed to be left now
in svn branch, but actually not really fixed...


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?13498>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to